package kz.com.aman.kassa.model;

public class CardData {
    private Integer transactionNumber;
    private String cardExpiryDate;
    private String cardNumber;
    private String transactionType;
    private String cardPaymentSystemType;
    private String authorizationCode;

    public String getAuthorizationCode() {
        return authorizationCode;
    }

    public void setAuthorizationCode(String authorizationCode) {
        this.authorizationCode = authorizationCode;
    }

    public String getCardExpiryDate() {
        return cardExpiryDate;
    }

    public void setCardExpiryDate(String cardExpiryDate) {
        this.cardExpiryDate = cardExpiryDate;
    }

    public String getCardNumber() {
        return cardNumber;
    }

    public void setCardNumber(String cardNumber) {
        this.cardNumber = cardNumber;
    }

    public String getTransactionType() {
        return transactionType;
    }

    public void setTransactionType(String transactionType) {
        this.transactionType = transactionType;
    }

    public String getCardPaymentSystemType() {
        return cardPaymentSystemType;
    }

    public void setCardPaymentSystemType(String cardPaymentSystemType) {
        this.cardPaymentSystemType = cardPaymentSystemType;
    }

    public Integer getTransactionNumber() {
        return transactionNumber;
    }

    public void setTransactionNumber(Integer transactionNumber) {
        this.transactionNumber = transactionNumber;
    }
}
